## lbdb 0.14.1

=== debian/changelog ===
lbdb (0.14.1) frozen unstable; urgency=low

  * Fixed wrong mawk path (/usr/bin//mawk instead of /usr/bin/mawk)
    created by broken development environment...

 -- Roland Rosenfeld <roland@debian.org>  Tue, 19 Jan 1999 19:03:44 +0100

lbdb (0.14) frozen unstable; urgency=low

  * fetchaddr converts the domain part of mail addresses to lowercase, to
    beware of duplicates in m_inmail.list. Closes #31989

 -- Roland Rosenfeld <roland@debian.org>  Sat, 16 Jan 1999 21:21:40 +0100

lbdb (0.13) frozen unstable; urgency=low

  * Upgraded lbdb.sl supplied by Thomas Roessler <roessler@guug.de>
  * Moved lbdb.sl to /usr/doc/lbdb/examples
  * Removed dependency to mutt-i (>= 0.94.10), because there was no mutt-i 
    >= 0.94.10, instead mutt-i was renamed to mutt in the time of adding
    the needed mutt_dotlock.
  * Create ~/.lbdb/m_inmail.list in lbdb-fetchaddr if it does not exist.
  * Fix manpage lbdb-fetchaddr(1) to refer to the correct db filename.

 -- Roland Rosenfeld <roland@debian.org>  Tue, 12 Jan 1999 00:09:36 +0100

lbdb (0.12) unstable; urgency=low

  * Debian maintainer took over the maintenance of the upstream packet.
  * lbdbq manpage moved to main packet.
  * made @libdir@ configurable in lbdbq manpage.
  * fixed some "-Wall" warnings.
  * several typos and nits fixed.

 -- Roland Rosenfeld <roland@debian.org>  Wed, 11 Nov 1998 21:30:33 +0100

lbdb (0.11-3) unstable; urgency=low

  * Fixed /tmp security problem (mkdir -p returns 0 on existing dir)

 -- Roland Rosenfeld <roland@debian.org>  Mon, 26 Oct 1998 17:33:25 +0100

lbdb (0.11-2) unstable; urgency=low

  * Fixed nits in manpage.
  * Changed date format in fetchaddr.c to yy-mm-dd HH:MM.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 25 Oct 1998 12:51:54 +0100

lbdb (0.11-1) unstable; urgency=low

  * New upstream version.
  * jed mode lbdb.sl installed.

 -- Roland Rosenfeld <roland@debian.org>  Wed, 14 Oct 1998 17:46:25 +0200

lbdb (0.10-1) unstable; urgency=low

  * Initial Release.
  * Manpage added.
  * m_inmail database renamed.

 -- Roland Rosenfeld <roland@debian.org>  Mon, 12 Oct 1998 01:31:38 +0200
