## lbdb 0.15.1

=== debian/changelog ===
lbdb (0.15.1) unstable; urgency=low

  * m_passwd: give UID in comment field.
  * m_gpg: now only return addresses which match query. Closes #33672.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 21 Feb 1999 18:55:45 +0100

lbdb (0.15) unstable; urgency=low

  * Added new modules:
    - m_passwd: looks into /etc/passwd for addresses
    - m_pgp2:   scans your PGP 2.* keyring for addresses
    - m_pgp5:   scans your PGP 5.* keyring for addresses
    - m_gpg:    scans your GnuPG keyring for addresses   
  * Made config directory autoconf configureable as @sysconfdir@ (this
    does not change anything for the Debian package).
  * Fixed trouble in configure.in noted by Fabrice Noilhan
    <noilhan@clipper.ens.fr>.

 -- Roland Rosenfeld <roland@debian.org>  Thu, 18 Feb 1999 16:49:48 +0100
