## lbdb 0.18.5

=== debian/changelog ===
lbdb (0.18.5) unstable; urgency=low

  * Optimized m_gpg to use --with-colons.
  * Remove "Recommends: netstd" (Closes: #49397).
  * Add "Suggests: finger" and test in m_finger whether the finger command
    is available (don't do anything in m_finger, if finger isn't
    available).

 -- Roland Rosenfeld <roland@debian.org>  Sun,  7 Nov 1999 02:51:52 +0100

lbdb (0.18.4) unstable; urgency=low

  * Fixed typo in lbdb-fetchaddr.man.
  * Fixed typo on lbdbq.man (Closes: #48143).

 -- Roland Rosenfeld <roland@debian.org>  Sun, 24 Oct 1999 02:45:46 +0200

lbdb (0.18.3) unstable; urgency=low

  * m_gpg no longer writes error messages to stderr, when the given search 
    string does not exist (Closes: #45422).

 -- Roland Rosenfeld <roland@debian.org>  Sat, 18 Sep 1999 20:40:02 +0200

lbdb (0.18.2) unstable; urgency=low

  * Added HP-UX support (by David Ellement <ellement@sdd.hp.com>): 
    - Try awk (in addition to mawk, gawk, nawk).
    - Don't use "if ! ..." in shell scripts, because ksh in HP-UX doesn't
      support this.
  * Make dotlock.c more portable.
  * Make Makefile.in much more portable.
  * Merge in changes of dotlock program from Mutt 0.96.6.
  * Upgraded Debian standards version to 3.0.1:
    - GPL now in /usr/share/common-licenses/
    - /usr/man -> /usr/share/man
  * Add -v and -h options to lbdbq and lbdb-fetchaddr which display the
    version of lbdb and a short help.

 -- Roland Rosenfeld <roland@debian.org>  Wed, 15 Sep 1999 11:42:19 +0200

lbdb (0.18.1) unstable; urgency=low

  * Always build Debian binary with m_pgp2, m_pgp5 and m_gpg (ignoring
    whether the different PGP binaries are installed).
  * Merged in changes from Mutt's dotlock (CVS as of 1999-08-01).
  * Use "$@" instead of $1 in m_* files to allow `lbdb First Last' without 
    quotes around "First Last" (Closes: #42417).

 -- Roland Rosenfeld <roland@debian.org>  Wed,  4 Aug 1999 00:44:58 +0200

lbdb (0.18) unstable; urgency=low

  * Splited lbdb-fetchaddr.man off from lbdbq.man.
  * Moved lbdb-fetchaddr from $bindir to $libdir.
  * Added Fido module m_fido and nodelist2lbdb.

 -- Roland Rosenfeld <roland@debian.org>  Wed, 23 Jun 1999 18:22:53 +0200

lbdb (0.17.1) unstable; urgency=low

  * Upgraded autoconf from 2.12 to 2.13.
    Get rid of `echo $PATH | sed "s/:/ /g"` in AC_PATH_PROC() macro,
    because this isn't needed and doesn't work with autoconf 2.13.
  * Removed word boundary check in m_inmail, because this is only
    available in GNU grep.

 -- Roland Rosenfeld <roland@debian.org>  Tue, 25 May 1999 15:53:53 +0200

lbdb (0.17) unstable; urgency=low

  * Delay munging of mails when using lbdb-fetchaddr/m_inmail by adding a
    new script lbdb-munge, which is run by lbdbq and can be run by cron
    additionally. Thanks to Enrico Zini <zinie@cs.unibo.it> for the base
    idea of this.
  * Made lbdb-fetchaddr Y2K compliant by changing the date format which is 
    written to the 3rd column of m_inmail.list to "%Y-%m-%d %H:%M" (e.g.
    "1999-04-29 14:33").
  * Made date format in lbdb-fetchaddr runtime configurable as a command
    line parameter. If no date format is specified, "%Y-%m-%d %H:%M" is
    used as the default.
  * include getopt.h only if it is existing (using autoconf). 

 -- Roland Rosenfeld <roland@debian.org>  Wed,  7 Apr 1999 12:22:13 +0200

lbdb (0.16.2) unstable; urgency=low

  * Removed some bash, GNU-make, and GNU libc specials.

 -- Roland Rosenfeld <roland@debian.org>  Tue,  6 Apr 1999 19:11:24 +0200

lbdb (0.16.1) unstable; urgency=low

  * lbdb-fetchaddr: Create directory $HOME/.lbdb if it does not exist.

 -- Roland Rosenfeld <roland@debian.org>  Mon,  5 Apr 1999 13:12:04 +0200

lbdb (0.16) unstable; urgency=low

  * Added dotlock command from mutt 0.96.1 sources (without the SGID mail
    stuff) which is installed as lbdb_dotlock, when no mutt_dotlock can be 
    found. This doesn't change the Debian binary, because the Debian
    package depends on mutt which is compiled with mutt_dotlock in the
    Debian environment (because of "SGID mail")

 -- Roland Rosenfeld <roland@debian.org>  Sun,  4 Apr 1999 19:24:26 +0200
