=== debian/control ===
Source: lbdb
Section: mail
Priority: optional
Maintainer: Roland Rosenfeld <roland@debian.org>
Standards-Version: 3.0.1

Package: lbdb
Architecture: any
Depends: ${shlibs:Depends}, mawk, mutt (>= 0.94.10)
Suggests: procmail, finger
Description: The little brother's database for the mutt mail reader
 This package consists of a set of small tools, which collect mail
 addresses from mails you received and then offer these addresses as
 well as data received using the finger command using mutt's external
 query feature.
