## lbdb 0.26

=== debian/changelog ===
lbdb (0.26) unstable; urgency=low

  * m_finger: Suppress lines where real name is '???' (some versions of
    finger seem to use this for non existing users) (Closes: #112127).
  * m_wanderlust: new module to read ~/.addesses file from WanderLust
    MUA.  Module provided by Gergely Nagy <algernon@debian.org>.
    (Closes: #133209).
  * Quote the search string in m_yppasswd, m_nispasswd and m_getent as
    mentioned by Gary Johnson <garyjohn@spk.agilent.com>.
  * Add CVS Id tags to all modules.

 -- Roland Rosenfeld <roland@debian.org>  Mon, 11 Feb 2002 20:23:42 +0100

lbdb (0.25.2) unstable; urgency=low

  * New version (1.10) of lbdb.el by Dave Pearson <davep@davep.org>:
    Fixes the fact that, when in an emacs that doesn't have
    `line-{beginning,end}-position' available (xemacs, for example) I
    wasn't defining fully compatible versions.
  * Add short description to mutt_ldap_query in NAME section.
  * Add m_getent by Adrian Likins <alikins@redhat.com>, which can replace
    m_passwd and m_yppasswd on systems where getent(1) is installed.
  * Add option -a to fetchaddr and lbdb-fetchaddr to fetch also addresses
    without realname.
  * Upgrade to Policy version 3.5.6 (no changes).
  * Use debhelper >= 2.2.0
    - Use DH_COMPAT=3 instead of DH_COMPAT=2
    - remove debian/conffiles, which is automatically generated by
      DH_COMPAT=3.
    - replace dh_installmanpages by dh_installman
    - dh_strip now knows about DEB_BUILD_OPTIONS=nostrip itself
    - activate dh_perl, because we also build perl scripts.
    - Add ${perl:Depends} to debian/control.

 -- Roland Rosenfeld <roland@debian.org>  Sat,  1 Sep 2001 13:09:58 +0200

lbdb (0.25.1) unstable; urgency=low

  * Add ">" to pod2man call in Makefile, because older versions of perl
    come with a pod2man which dies otherwise.

 -- Roland Rosenfeld <roland@debian.org>  Tue, 24 Jul 2001 17:47:16 +0200

lbdb (0.25) unstable; urgency=low

  * Suggest mutt-ja as an alternative to mutt, because mutt-ja currently
    does not provide mutt (Closes: #85923).
  * Add m_ldap and mutt_ldap_query provided by Marc de Courville,
    <marc@courville.org>.
  * Fix problem in mutt_ldap_query, which ignored the content of the
    config file before.
  * Remove <> from email address in mutt_ldap_query output.
  * lbdb-munge didn't honor SORT_OUTPUT when called from m_inmail, so
    export this variable in m_inmail (Closes: #92767).
  * Module m_nispasswd added by Utz-Uwe Haus <haus@uuhaus.de>.
  * Added variable MAIL_DOMAIN_NAME to override other settings of mail
    domain.
  * Change Build-Dependency to debhelper >=2.0.103, which is needed for
    dh_installlogrotate (Closes: #94471).
  * Replace dh_testversion by versioned build-depends.
  * Upgrade to Standards-Version 3.5.2 (no changes).
  * Depend on mawk | awk to give apt a default.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 22 Jul 2001 20:04:34 +0200

lbdb (0.24) unstable; urgency=low

  * Add new module m_bbdb to access a (X)Emacs big brother database (bbdb)
    from lbdb using (x)emacs as the backend.  Thanks to Utz-Uwe Haus
    <haus@uuhaus.de> for providing this.
  * s/MODULE_PATH/MODULES_PATH/ in documentation to match the behavior of
    the program (Closes: #83933).
  * m_gpg: stop using --with-colons, because this outputs utf8 instead of
    your local charset, which causes problems with non 7bit characters
    (Closes: #83936).
  * Add a new variable KEEP_DUPES, which allows to see duplicate mail
    addresses (with different real names or comment fields) (Closes: #83908).

 -- Roland Rosenfeld <roland@debian.org>  Sat, 10 Feb 2001 17:57:54 +0100

lbdb (0.23) unstable; urgency=low

  * Add a second grep to m_pgp5 and m_gpg to remove UIDs, which don't
    match the search string, but are only generated, because a different
    UID of this key matches.
  * Add new module m_gnomecard based on an idea by Rick Frankel 
    <rick@rickster.com>.
  * Always use /bin/sh as the shell on Debian systems, because Debian
    guarantees, that /bin/sh is a posix shell (Closes: #75475).
  * Move /usr/share/doc/lbdb/override.Lintian to
    /usr/share/lintian/overrides/lbdb.
  * Add $(install_prefix) to Makefile.in and change debian/rules to use
    it.  Thanks to Rob Payne <rnspayne@adelphia.net> for providing the
    idea and a patch.
  * Update lbdb.spec.in, patch provided by Rob Payne
    <rnspayne@adelphia.net>.
  * Remove dh_suidregister from debian/rules.
  * Update Debian package description.
  * Upgrade lbdb.el to version 1.9 (Thanks Dave!).

 -- Roland Rosenfeld <roland@debian.org>  Tue, 23 Jan 2001 18:33:45 +0100

lbdb (0.22) unstable; urgency=low

  * Add new module m_addr_email to request data from addressbook program
    (http://red.roses.de/~clemens/addressbook/) by Torsten Jerzembeck
    <toje@nightingale.ms.sub.org>.
  * Some optimizations on m_addr_email to handle city name correct and to
    junk entries without email address.
  * Update lbdb.el to version 1.8:
    - Fixes the problem with spaces in query strings (Closes: #74818).
    - New commands lbdb-region and lbdb-maybe-region to query lbdb for the
      content of the current region.
    - Autoload lbdb-region and lbdb-maybe-region from startup file.
  * Use sort without -u option, because duplicates are already removed by
    munge before.
  * Do not overwrite m_inmail.list on munging, if file system is full.

 -- Roland Rosenfeld <roland@debian.org>  Tue, 17 Oct 2000 17:59:07 +0200

lbdb (0.21.1) unstable; urgency=low

  * Update lbdb.el to version 1.4 to avoid problems with status line of
    lbdbq.
  * Correct behavior of variable SORT_OUTPUT (did the inverse of what it
    should do).
  * Correct output of number of matching entries (count after munging
    instead before).
  * SORT_OUTPUT now can be "name" or "address" to sort output by mail
     real names or addresses (still the default).

 -- Roland Rosenfeld <roland@debian.org>  Mon,  9 Oct 2000 12:05:28 +0200

lbdb (0.21) unstable; urgency=low


