## lbdb 0.29

=== debian/changelog ===
lbdb (0.29) unstable; urgency=low

  * Add new module m_evolution to access Ximian Evolution addressbook.
    Thanks to Guido Guenther <agx@debian.org> (Closes: #234345).

 -- Roland Rosenfeld <roland@debian.org>  Mon, 23 Feb 2004 12:39:42 +0100

lbdb (0.28.2) unstable; urgency=low

  * Another upgrade of m_bbdb by Aaron Kaplan <kaplan@cs.rochester.edu>.
  * Add homepage URL to the package description.
  * Quote $GNUCLIENT in m_bbdb to avoid error message when this variable
    is not defined (Closes: #231061).
  * mutt_ldap_query: Apply patch from Max Kutny <mkut@umc.ua>, which
    allows to override config file settings via command line options
    (Closes: #231261).

 -- Roland Rosenfeld <roland@debian.org>  Sat,  7 Feb 2004 14:00:12 +0100

lbdb (0.28.1) unstable; urgency=low

  * Make m_osx_addressbook compile on MacOS 10.3 and XCode, too.  Thanks
    to Yuval Kogman <nothingmuch@woobling.org> and Brendan Cully
    <brendan@kublai.com> for the patch.
  * Remove "set -e" from lbdbq, which causes trouble if grep doesn't find
    a match in some of the modules (Closes: #222647).
  * m_passwd: Ignore system accounts (UIDs, which aren't in the range
    1000-29999 on a Debian system), if PASSWD_IGNORESYS=true is set
    (Closes: #188085).
  * Allow sorting the output by "comment" field (column 3) by setting
    SORT_OUTPUT=comment (Closes: #225104).
  * Add gnuclient support to m_bbdb module.  Thanks to Aaron Kaplan
    <kaplan@cs.rochester.edu> for providing this patch.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 18 Jan 2004 14:59:38 +0100

lbdb (0.28) unstable; urgency=low

  * Fix bug in ABQuery module, which crashes when it finds results in
    non-latin character sets.  Now returns UTF8 results instead.  Thanks
    to Brendan Cully <brendan@kublai.com>.
  * Correct delimiter of vcard to END:VCARD in m_gnomecard and allow
    encodings etc. in the FN field, thanks to Rogerio Brito
    <rbrito@ime.usp.br> (Closes: #198633).
  * Search for .gnome/GnomeCard.gcd in $HOME instead of current directory.
  * m_abook: Search for $HOME/.abook/addressbook in addition to
    $HOME/.abook.addressbook to honor the fact that this file was moved in
    abook 0.5 (Closes: #205418).
  * Add a new version of mutt_ldap_query.pl by Marc de Courville:
    - activated pod2usage (now contained in all the decent distributions)
    - cleaned pod section to comply better with the pod formatting standard
    - change contact address
    - fixed typos
  * m_palm: Use only "email" entries as e-mail addresses and not
    everything including "@".  Thanks to Nikolaus Rath <Nikolaus@rath.org>
    for providing the patch (Closes: #196888).
  * Upgrade to Standards-Version 3.6.1 (no changes).

 -- Roland Rosenfeld <roland@debian.org>  Tue,  9 Sep 2003 19:49:20 +0200

lbdb (0.27) unstable; urgency=low

  * New module m_osx_addressbook, which queries the OS X AddressBook (only
    on OS X with the Developer tools installed) written by Brendan Cully
    <brendan@kublai.com>.
  * Fix description of m_nispasswd in debian/control (Closes: #185573).
  * Upgrade to Standards-Version 3.5.9 (no changes).
  * Add ${misc:Depends} to dependencies.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 22 Mar 2003 16:02:20 +0100

lbdb (0.26.2) unstable; urgency=low

  * Optimized manual page in mutt_ldap_query.pl, to look less corrupted.
  * mutt_ldap_query: Add new config option $ignorant (and also 7th field in
    NICK array) to enable ignorant searching (search for *foo* instead of
    foo) (Closes: #179861).

 -- Roland Rosenfeld <roland@debian.org>  Sun,  9 Feb 2003 13:19:49 +0100

lbdb (0.26.1) unstable; urgency=low

  * Rebuild configure with autoconf 2.57.
  * Add long options --version and --help to ldbdq and man page.
  * Support multiple address book files with abook.  Thanks to Etienne
    PIERRE <marluchon@netcourrier.com> for providing this patch.
  * New mail address of Brian Salter-Duke <b_duke@octa4.net.au>.
  * Upgrade to Standards-Version 3.5.8 (handling of compiler optimization
    in DEB_BUILD_OPTIONS changed).
  * Upgrade to debhelper 4.
  * Remove dependency on awk, which is essential, to make lintian happy.
  * Use /etc/mailname as mail domain name in lbdb_hostname() (Closes: #165159).

 -- Roland Rosenfeld <roland@debian.org>  Sat,  8 Feb 2003 18:28:36 +0100
