=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: mail
 Priority: optional
 Maintainer: Roland Rosenfeld <roland@debian.org>
-Standards-Version: 3.5.6
-Build-Depends: debhelper (>= 2.2.0), perl
+Standards-Version: 3.6.1
+Build-Depends: debhelper (>= 4.0.0), perl
 
 Package: lbdb
 Architecture: any
-Depends: ${shlibs:Depends}, ${perl:Depends}, mawk | awk
+Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}
 Suggests: mutt | mutt-ja, procmail, finger, abook, libpalm-perl, libnet-ldap-perl
 Description: The little brother's database for the mutt mail reader
  This package consists of a set of small tools, which collect mail
@@ -18,7 +18,7 @@
   - m_inmail (scans incoming mail for addresses)
   - m_passwd (searches /etc/passwd)
   - m_yppasswd (searches the YP password database)
-  - m_nispasswd (searches the YP password database)
+  - m_nispasswd (searches the NIS password database)
   - m_getent (searches the configured password database)
   - m_pgp2, m_pgp5, m_gpg (searches your PGP or GnuPG keyrings)
   - m_fido (searches the Fidonet nodelist)
@@ -31,3 +31,6 @@
   - m_gnomecard (uses GnomeCard database files)
   - m_bbdb (search your BBDB (big brother database))
   - m_ldap (query some LDAP server)
+  - m_evolution (search in the Evolution addressbook)
+ .
+  Homepage: http://www.spinnaker.de/lbdb/
