=== debian/rules ===
#!/usr/bin/make -f
# (c) 1998-2003  Roland Rosenfeld <roland@debian.org>
# Sample debian/rules that uses debhelper.
# This file is public domain software, originally written by Joey Hess. 

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DROOT=`pwd`/debian/lbdb

OPTIMIZE=
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
        OPTIMIZE=-O0
else
        OPTIMIZE=-O2
endif

build: build-stamp
build-stamp:
	dh_testdir

	env PGP=/usr/bin/pgp PGPK=/usr/bin/pgpk GPG=/usr/bin/gpg \
	    FINGER=/usr/bin/finger ABOOK=/usr/bin/abook \
	    ADDR_EMAIL=/usr/bin/addr-email SH=/bin/sh \
	    YPCAT=/usr/bin/ypcat MAWK=/usr/bin/awk \
	    EVOLUTION_ADDRESSBOOK_EXPORT=/usr/bin/evolution-addressbook-export\
		./configure --prefix=/usr --libdir='$${prefix}/lib/lbdb' \
			--mandir='$${prefix}/share/man' --sysconfdir=/etc \
			--enable-lbdb-dotlock
	$(MAKE) CFLAGS="$(OPTIMIZE) -Wall -g"

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	-$(MAKE) distclean
	rm -f lbdb.spec

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) install_prefix=$(DROOT) install
	install -m644 -oroot -groot lbdb.el \
		$(DROOT)/usr/share/emacs/site-lisp/lbdb/lbdb.el
	install -m644 -oroot -groot debian/override.Lintian \
		$(DROOT)/usr/share/lintian/overrides/lbdb

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_undocumented
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
