## lbdb 0.30ubuntu1

=== debian/changelog ===
lbdb (0.30ubuntu1) breezy; urgency=low

  * debian/rules: Use Evolution 2.4 for m_evolution to make it actually work.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 25 Aug 2005 21:58:45 +0200

lbdb (0.30) unstable; urgency=low

  * Get rid of strict aliasing warnings in gcc.  Thanks to Ludwig Nussel
    <ludwig.nussel@suse.de> for providing a patch.
  * Add line breaks to POD part of mutt_ldap_query.pl to make man page
    more readable.
  * Replace "grep" with "grep -a" to avoid error messages on non-ascii
    output (Closes: #284119).
  * Search for evolution-addressbook-export in /usr/lib/evolution/2.0,
    where it is located in sarge and newer (Closes: #286795).
  * mutt_ldap_query: Stop returning entries without email address
    (Closes: #290148).
  * m_gpg: Add support for gpg 1.4 (not only 1.2.5) (Closes: #294113).
  * m_gpg: Stop showing revoked user ids (Closes: #259212).
  * Rebuild configure with autoconf 2.59a.
  * Make the paths of several binaries configurable in configure as
    --with-foo
  * Replace hyphens (-) by minus signs (\-) in the man pages.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 30 Apr 2005 21:40:04 +0200
