## lbdb 0.31ubuntu1

=== debian/changelog ===
lbdb (0.31ubuntu1) dapper; urgency=low

  * Resynchronise with Debian, still use Evolution 2.4 for m_evolution.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 14 Nov 2005 16:58:16 +0100

lbdb (0.31) unstable; urgency=low

  * m_pine: Double-quote parens. Thanks to Stefan Mätje for reporting this
    bug and sending a patch.
  * Apply patch by Brendan Cully to follow the Apple build system changes
    used to build ABQuery module.
  * Add m_vcf module for querying vcard files provided by Brendan Cully.
  * Add authentication (bind_dn, bind_password) to mutt_ldap_query. Based
    on an idea of Jan-Benedict Glaw (Closes: #324655, #286163).
  * Update FSF address in nearly all files.
  * Upgrade to standards-version 3.6.2 (no changes).

 -- Roland Rosenfeld <roland@debian.org>  Sat, 29 Oct 2005 16:49:58 +0200
