=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: mail
 Priority: optional
 Maintainer: Roland Rosenfeld <roland@debian.org>
-Standards-Version: 3.6.1
-Build-Depends: debhelper (>= 4.0.0), perl
+Standards-Version: 3.6.2
+Build-Depends: debhelper (>= 4.0.0), perl, libvformat1-dev
 
 Package: lbdb
 Architecture: any
@@ -32,5 +32,6 @@
   - m_bbdb (search your BBDB (big brother database))
   - m_ldap (query some LDAP server)
   - m_evolution (search in the Evolution addressbook)
+  - m_vcf (search in vcard files using libvformat)
  .
   Homepage: http://www.spinnaker.de/lbdb/
