## lbdb 0.31.1

=== debian/changelog ===
lbdb (0.31.1) unstable; urgency=low

  * Since evolution 2.2.3-2 (2005-08-01) there exists a symlink
    /usr/bin/evolution-aaddressbook-export. This package is now in testing
    (etch), so m_evolution is changed to access this program via the
    symlink to avoid trouble with various places of e-a-e.
  * It seems, that evolution-addressbook-export now also has EMAIL entries
    without subtype "EMAIL;TYPE=INTERNET:" vs. "EMAIL:" in it. m_evolution
    now supports both variants (Closes: #347971).
  * Remove backslash from comment in m_evolution.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 15 Jan 2006 15:26:49 +0100
