## lbdb 0.34

=== debian/changelog ===
lbdb (0.34) unstable; urgency=medium

  * vcquery: avoid free() on unallocated memory if fullname is not set.
    Thanks to Gregor Jasny <gjasny@web.de> for finding and providing a
    patch (Closes: #395421).
  * vcquery: Use value of concatenated N fields if FN field is missing.
    Thanks to Gregor Jasny <gjasny@web.de> for providing a patch 
    (Closes: #395422).

 -- Roland Rosenfeld <roland@debian.org>  Sun, 12 Nov 2006 13:09:16 +0100

lbdb (0.33) unstable; urgency=low

  * Add SORT_OUTPUT=reverse_comment to do reverse sort by the third column
    (most recent m_inmail timestamp at the top).  Thanks to Marco d'Itri
    for this suggestion.
  * Comment out LDAP_NICKS in lbdb.rc because this should only be an
    example and if it is set there it overrides other LDAP settings
    (Closes: #391320).

 -- Roland Rosenfeld <roland@debian.org>  Sat, 14 Oct 2006 14:10:03 +0200

lbdb (0.32) unstable; urgency=low

  * Change sort(1) syntax to cope with new versions of coreutils 
    (Closes: #368917).
  * New version of mutt_ldap_query by Marc de Courville
    <marc@courville.org> and other contributors.
  * Extend lbdb_hostname() to get the domain name from resolv.conf.  Thanks
    to Gary Johnson <garyjohn@spk.agilent.com> for prividing this patch.
  * m_muttalias: Allow \"...\" around real names of aliases.  Thanks to
    Erik Shirokoff <shiro@berkeley.edu> for providing this patch.
  * Upgrade to Standards-Version 3.7.2 (no changes).
  * Upgrade to debhelper (>= 5)

 -- Roland Rosenfeld <roland@debian.org>  Sun, 13 Aug 2006 11:13:54 +0200
