## lbdb 0.34build1

=== debian/changelog ===
lbdb (0.34build1) feisty; urgency=low

  * Rebuild for changes in the amd64 toolchain.

 -- Matthias Klose <doko@ubuntu.com>  Mon,  5 Mar 2007 01:19:37 +0000
