## lbdb 0.35.1

=== debian/changelog ===
lbdb (0.35.1) unstable; urgency=low

  * New mail address of Brian Salter-Duke <b_duke@bigpond.net.au>.
  * Get rid of the SSL code from the previous version and add a comment to
    the man page instead how you can use SSL (and also different ports)
    using ldap[s]://foo[:port] URLs (Closes: #426316).

 -- Roland Rosenfeld <roland@debian.org>  Mon, 28 May 2007 11:03:22 +0200

lbdb (0.35) unstable; urgency=low

  * activate flavortest in emacen-install to avoid warnings and slow
    upgrades (Closes: #399775).
  * Avoid loosing the first entry from VCF file.  Thanks to
    Tino Keitel <tino.keitel+debbugs@tikei.de> for providing a patch 
    (Closes: #405312).
  * Remove vcquery in distclean target (Closes: #405321).
  * Use defaults for $KEEP_DUPES and $SORT_OUTPUT in lbdbq
    (Closes: #422214).
  * Update mutt_ldap_query.pl from
    http://www.courville.org/mediawiki/index.php/Mutt_ldap_query which
    adds SSL support.

 -- Roland Rosenfeld <roland@debian.org>  Sun, 20 May 2007 15:10:26 +0200
