## lbdb 0.36

=== debian/changelog ===
lbdb (0.36) unstable; urgency=low

  * Remove duplicate "See also: mutt" from lbdbq.man (Closes: #441588).
  * Update configure using autconf 2.61.
  * Apply charset conversation patch by Peter Colberg based on code by
    Tobias Schlemmer (Closes: #355678).
  * Remove duplicate declaration of $ignorant (Closes: #480356, #483701).
  * Handle mail addresses in mutt_ldap_query correct. Thanks to Colin
    Watson <cjwatson@debian.org> for providing a patch (Closes: #469288).
  * Mention ldapi URIs in mutt_ldap_query man page (Closes: #422730).
  * Protect "make distclean" by checking whether makefile exists.
  * Upgrade to Standards-Version 3.8.0:
    - Fix Homepage header in control file.
  * Add copyright holders to debian/copyright file.
  * Remove outdated override.Lintian.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 14 Jun 2008 12:39:06 +0200

lbdb (0.35.1+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix m_evolution to work also with recent Evolution which exports cards
    with different FN/EMAIL fields ordering. Thanks to Brian M. Carlson for
    the patch (Closes: #462573).

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 12 Apr 2008 17:44:04 +0200
