=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,7 @@
 	dh_testroot
 	rm -f build-stamp
 
-	-$(MAKE) distclean
+	[ ! -f Makefile ] || $(MAKE) distclean
 	rm -f lbdb.spec
 
 	dh_clean
@@ -56,8 +56,6 @@
 	$(MAKE) install_prefix=$(DROOT) install
 	install -m644 -oroot -groot lbdb.el \
 		$(DROOT)/usr/share/emacs/site-lisp/lbdb/lbdb.el
-	install -m644 -oroot -groot debian/override.Lintian \
-		$(DROOT)/usr/share/lintian/overrides/lbdb
 
 # Build architecture-independent files here.
 binary-indep: build install
