## lbdb 0.37

=== debian/changelog ===
lbdb (0.37) unstable; urgency=low

  * Fix bashisms in m_bbdb (Closes: #530113).
  * Fix query shell functions to catch non-zero exit status in case they
    get invoked in set -e context.  Thanks to martin f. krafft
    <madduck@debian.org> for providing a patch (Closes: #515076).
  * m_evolution: support line breaks and long lines.  Thanks to Jan Larres
    <jan@majutsushi.net> for providing a patch (Closes: #505540).
  * Fix documentation concerning the quotes on lbdbq call (Closes: #542012).
  * Upgrade to Standards-Version 3.8.4 (no changes).

 -- Roland Rosenfeld <roland@debian.org>  Tue, 18 May 2010 20:03:18 +0200
