=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: mail
 Priority: optional
 Maintainer: Roland Rosenfeld <roland@debian.org>
-Standards-Version: 3.8.0
+Standards-Version: 3.8.4
 Build-Depends: debhelper (>= 5), perl, libvformat1-dev
 Homepage: http://www.spinnaker.de/lbdb/
