## lbdb 0.38

=== debian/changelog ===
lbdb (0.38) unstable; urgency=low

  * m_evolution: Try to evaluate the location of
    evolution-addressbook-export at runtime, since it is no longer
    available in /usr/bin since evolution 2.30.1.2-3 
    (Closes: #583851, #598380).
  * m_vcf: Apply patch by Jamey Sharp <jamey@minilop.net> to support VCF
    contacts without real name (Closes: #624590).
  * vcquery: Apply patch by martin f krafft <madduck@debian.org> to search
    in NICKNAME field, too. (Closes: #586300).
  * Add debian/source/format (1.0).
  * Upgrade to Standards-Version 3.9.2:
    - Add line break to Suggests.
  * Remove "the" from description synopsis to make lintian happy.
  * Fix some typos in changelog.

 -- Roland Rosenfeld <roland@debian.org>  Sat, 25 Jun 2011 16:39:11 +0200

lbdb (0.37+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Build-Depend on libvformat-dev instead of libvformat1-dev
    (Closes: #583073).

 -- Thomas Preud'homme <robotux@celest.fr>  Sun, 05 Jun 2011 21:03:08 +0200
