## lbdb 0.38build1

=== debian/changelog ===
lbdb (0.38build1) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Oct 2012 13:11:51 +0100
