=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: mail
 Priority: optional
 Maintainer: Roland Rosenfeld <roland@debian.org>
-Standards-Version: 3.8.4
-Build-Depends: debhelper (>= 5), perl, libvformat1-dev
+Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 5), perl, libvformat-dev
 Homepage: http://www.spinnaker.de/lbdb/
 
 Package: lbdb
 Architecture: any
 Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}
-Suggests: mutt | mutt-ja, procmail, finger, abook, libpalm-perl, libnet-ldap-perl
-Description: The little brother's database for the mutt mail reader
+Suggests: mutt | mutt-ja, procmail, finger, abook, libpalm-perl,
+ libnet-ldap-perl
+Description: Little Brother's DataBase for the mutt mail reader
  This package consists of a set of small tools, which collect mail
  addresses from several sources and offer these addresses to the mutt
  external query feature. At the moment the following modules are
