## lbdb 0.38ubuntu1

=== debian/changelog ===
lbdb (0.38ubuntu1) saucy; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for AArch64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 10 Oct 2013 13:57:49 +0200
