=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,7 @@
 build-stamp:
 	dh_testdir
 
+	dh_autotools-dev_updateconfig
 	env SH=/bin/sh MAWK=/usr/bin/awk \
 		./configure --prefix=/usr --libdir='$${prefix}/lib/lbdb' \
 			--mandir='$${prefix}/share/man' --sysconfdir=/etc \
@@ -45,6 +46,7 @@
 	[ ! -f Makefile ] || $(MAKE) distclean
 	rm -f lbdb.spec
 
+	dh_autotools-dev_restoreconfig
 	dh_clean
 
 install: build
