## lbdb 0.39

=== debian/changelog ===
lbdb (0.39) unstable; urgency=low

  * Use dh_autotools-dev (Closes: #727289).
  * Update packaged autotools files.
  * Rebuild aclocal/autoconf.
  * Change debian/source-format to 3.0 (native).
  * Remove mutt-ja from Suggests, since this no longer exists.
  * Upgrade build depenency to debhelper (>= 9).
  * Change debian/compat to "9".
  * Complete rewrite of debian/rules.
  * Now uses hardening via debhelper.
  * Add $CPPFLAGS to $CFLAGS to really use hardening.
  * Upgrade to Standards-Version 3.9.5 (no changes).
  * m_vcf: Optimize missing names handling (Thanks to Jamey Sharp)
    (Closes: #624590).
  * Made debian/copyright machine readable.
  * m_abook: fix formatting (Thanks to Alfredo Finelli) (Closes: #681526).
  * mutt-ldap-query: Add parameters for TLS and SASL_MECH (Thanks to
    Alexandra N. Kossovsky) (Closes: #512074).
  * Mention user mutt-ldap-query configuration files in lbdbq(1) man page
    (Closes: #534710).
  * Update ABQuery build mechanism (Thanks to Brendan Cully).

 -- Roland Rosenfeld <roland@debian.org>  Sat, 10 May 2014 17:33:51 +0200
