=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: mail
 Priority: optional
 Maintainer: Roland Rosenfeld <roland@debian.org>
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 5), perl, libvformat-dev, autotools-dev
+Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), perl, libvformat-dev, autotools-dev
 Homepage: http://www.spinnaker.de/lbdb/
 
 Package: lbdb
 Architecture: any
 Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}
-Suggests: mutt | mutt-ja, procmail, finger, abook, libpalm-perl,
- libnet-ldap-perl
+Suggests: mutt, procmail, finger, abook, libpalm-perl,
+ libnet-ldap-perl, libauthen-sasl-perl
 Description: Little Brother's DataBase for the mutt mail reader
  This package consists of a set of small tools, which collect mail
  addresses from several sources and offer these addresses to the mutt
